spec:
- libxkbfile:
    version: 1.0.9
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ailfkfwmnv4dxr567eadcs7t4dbiahm6ki46cxbz6uyoxea6v6ka====
    dependencies:
      kbproto:
        hash: 6c7lrti7kc5yztrtuxkyypvzfspaskwb
        type:
        - build
        - link
      libx11:
        hash: cxjiathclxokx7sdfzmss5wkd57vnhrb
        type:
        - build
        - link
      pkgconf:
        hash: blxuiw3wdka2uyqm5r2cg2f5ycy3dtwo
        type:
        - build
      util-macros:
        hash: udqfsgcrwhxll3wqz5sxdb3yzy5chw22
        type:
        - build
    hash: merszxyqjkwzlfcelgyp7r2zxaltkltu
    full_hash: t3kttn6uvd3xwy5to6m6dooi2aldvzh5
- kbproto:
    version: 1.0.7
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: svd7rzgmqsjsg3nksajb4hxou3wxentxd72tbygc4ivea6riidja====
    dependencies:
      pkgconf:
        hash: blxuiw3wdka2uyqm5r2cg2f5ycy3dtwo
        type:
        - build
      util-macros:
        hash: udqfsgcrwhxll3wqz5sxdb3yzy5chw22
        type:
        - build
    hash: v6nfmazbctiqdyxefeofyzyfzmiquu4l
    full_hash: 6c7lrti7kc5yztrtuxkyypvzfspaskwb
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: 2dmpqltmp4gto2nhj2ose6y2caz7pekt
    full_hash: blxuiw3wdka2uyqm5r2cg2f5ycy3dtwo
- util-macros:
    version: 1.19.3
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ookum5d6bgqtqdaydsfhp6hbseqd7xglu7wefncmjybkfmswk4pq====
    hash: sv2dh53ordttdn4azqtfz7wjhdrmuv3g
    full_hash: udqfsgcrwhxll3wqz5sxdb3yzy5chw22
- libx11:
    version: 1.7.0
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 5mab4krwiaolee4vghnjj5yq4qcm2asyjjyvjx7myxvpp4bwex7a====
    dependencies:
      inputproto:
        hash: ui3nd7u4jr6idfndlnb3kqycy25mwhs2
        type:
        - build
        - link
      kbproto:
        hash: 6c7lrti7kc5yztrtuxkyypvzfspaskwb
        type:
        - build
        - link
      libxcb:
        hash: fskg4aamtjfv3574bekxvi4qy7unlmln
        type:
        - build
        - link
      perl:
        hash: fayssjzi2kqbh6hy7rbtkthx733w7wrc
        type:
        - build
      pkgconf:
        hash: blxuiw3wdka2uyqm5r2cg2f5ycy3dtwo
        type:
        - build
      util-macros:
        hash: udqfsgcrwhxll3wqz5sxdb3yzy5chw22
        type:
        - build
      xextproto:
        hash: 54ubk6mwyqp7ewzmctcqt77c7bw2qcni
        type:
        - build
        - link
      xproto:
        hash: enssyieeqlirl7jqj4qt233zwzkl3kiw
        type:
        - build
        - link
      xtrans:
        hash: qs4a3b7g23v4yzfjo5rsryfenz57odqj
        type:
        - build
        - link
    hash: m3adwie2vdxwtmupt6khag6ddbno7jhx
    full_hash: cxjiathclxokx7sdfzmss5wkd57vnhrb
- inputproto:
    version: 2.3.2
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: k4vwwtdpnwxc6wuygebtynhokxaorkuduwzhzgqjtnt2nr3qq6sa====
    dependencies:
      pkgconf:
        hash: blxuiw3wdka2uyqm5r2cg2f5ycy3dtwo
        type:
        - build
      util-macros:
        hash: udqfsgcrwhxll3wqz5sxdb3yzy5chw22
        type:
        - build
    hash: qtykvximbnpo3xn6bbuljlu62cysoca7
    full_hash: ui3nd7u4jr6idfndlnb3kqycy25mwhs2
- libxcb:
    version: '1.14'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: p4uqrb5ze4wnqbmldgccvyijr6f77z3bvl67xqoulljezli5a7xq====
    dependencies:
      libpthread-stubs:
        hash: w2g47irfbiargscnh3gc5b62lemb22ad
        type:
        - build
        - link
      libxau:
        hash: vpxbtf6tm7rjj6taimtwufmdhla26gfw
        type:
        - build
        - link
      libxdmcp:
        hash: riknjif4672epgplert5obivlchjeqii
        type:
        - build
        - link
      pkgconf:
        hash: blxuiw3wdka2uyqm5r2cg2f5ycy3dtwo
        type:
        - build
      util-macros:
        hash: udqfsgcrwhxll3wqz5sxdb3yzy5chw22
        type:
        - build
      xcb-proto:
        hash: vzog6trkbn6eqad64gqkbyt7ogsfoh2n
        type:
        - build
        - link
    hash: rdratbtjhuorvoliqxurng3jqmu4zjq6
    full_hash: fskg4aamtjfv3574bekxvi4qy7unlmln
- libpthread-stubs:
    version: '0.4'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: nxf76tu3pw3dffdjxcimpd7c56g6f4pnqiiuimyqhrsfu7zw3qpq====
    hash: iumxylmsw7onl7qlkaqs4lpdjhuik7zg
    full_hash: w2g47irfbiargscnh3gc5b62lemb22ad
- libxau:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 6b5xjtozy3s33jcdwr5uvqgmyfcgwf2fcxksmp75nikqvtz25dlq====
    dependencies:
      pkgconf:
        hash: blxuiw3wdka2uyqm5r2cg2f5ycy3dtwo
        type:
        - build
      util-macros:
        hash: udqfsgcrwhxll3wqz5sxdb3yzy5chw22
        type:
        - build
      xproto:
        hash: enssyieeqlirl7jqj4qt233zwzkl3kiw
        type:
        - build
        - link
    hash: qxiwa2zl3xvcn55h5bqtmdz4s4imykg7
    full_hash: vpxbtf6tm7rjj6taimtwufmdhla26gfw
- xproto:
    version: 7.0.31
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3ts646pcmgvivm4nngr6k43lgr3vrftruxhh26a72bqrym4p5kxa====
    dependencies:
      pkgconf:
        hash: blxuiw3wdka2uyqm5r2cg2f5ycy3dtwo
        type:
        - build
      util-macros:
        hash: udqfsgcrwhxll3wqz5sxdb3yzy5chw22
        type:
        - build
    hash: cgopflfijfypinzihhyazxqck7gclctc
    full_hash: enssyieeqlirl7jqj4qt233zwzkl3kiw
- libxdmcp:
    version: 1.1.2
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: wvrrnbqg4l25uwl5t3veexhb5ypr7soukzxzwgh3na5hgtigktoa====
    dependencies:
      libbsd:
        hash: g5cap3iagde2kvakpzm3bswv3hvyf4kb
        type:
        - build
        - link
      pkgconf:
        hash: blxuiw3wdka2uyqm5r2cg2f5ycy3dtwo
        type:
        - build
      util-macros:
        hash: udqfsgcrwhxll3wqz5sxdb3yzy5chw22
        type:
        - build
      xproto:
        hash: enssyieeqlirl7jqj4qt233zwzkl3kiw
        type:
        - build
        - link
    hash: ivqevhe4bwnqk7tkafesfugkihtcjn32
    full_hash: riknjif4672epgplert5obivlchjeqii
- libbsd:
    version: 0.11.3
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: juppgs5kw3bbrdpu2utyqojkfxpv2zkr5a4npjvtodprnjkc22eq====
    dependencies:
      libmd:
        hash: hlkdvshsxfzlbn2i3jvs4qpf3g6nqlob
        type:
        - build
        - link
    hash: 7eo2f3uamzjw3kkywfgowbkrsalxow7f
    full_hash: g5cap3iagde2kvakpzm3bswv3hvyf4kb
- libmd:
    version: 1.0.3
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rmn2acdcshuqdtfimtit4rz74xqo5dmtof6twclbzbaf6taf4yua====
    hash: qucvhuxfkigrl55zf7riun2hlxxph4pt
    full_hash: hlkdvshsxfzlbn2i3jvs4qpf3g6nqlob
- xcb-proto:
    version: 1.14.1
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ghc7vekik6ccol2vtjmzgmklj6abfb3fgzl2eqafkw5nafb5lufa====
    hash: 3otyfrq276yiqvpmpffw7gce64zrx6o6
    full_hash: vzog6trkbn6eqad64gqkbyt7ogsfoh2n
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: noj2eumnko3zmn44izbrgxdkawhchwuaeqtjjgdiyqhe76gfh3da====
    dependencies:
      berkeley-db:
        hash: pxztsscywmob2fdsxvpjwor45uglwc6z
        type:
        - build
        - link
      bzip2:
        hash: 3hmzyjufni7dnvhoba2z5nx2rj3bves6
        type:
        - build
        - link
      gdbm:
        hash: l3gypo52vz6enys5r4zxco7ykxawaniv
        type:
        - build
        - link
      zlib:
        hash: xxkda2p7v5qbzryob3spv7adtravhsy7
        type:
        - build
        - link
    hash: 4wdsosgfs44zqxgcezymgjqzfjr5vcle
    full_hash: fayssjzi2kqbh6hy7rbtkthx733w7wrc
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: xvah532upxmmv332zmvfgxo4j4lkroeonvwjswr56bi6ut7xoomq====
    hash: m2mhnvciciuyhujytdub7wmbi3yw63ge
    full_hash: pxztsscywmob2fdsxvpjwor45uglwc6z
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4h3jz43cxswtueiamej5pueoq24vkd2xr4ee6w2qnqt6arhhfdbq====
    dependencies:
      diffutils:
        hash: 6kbagtda45ildt747puafilo2hhy7m4a
        type:
        - build
    hash: ja4yi2o3sqf4oqbk4o5exnf6v7mxfxpq
    full_hash: 3hmzyjufni7dnvhoba2z5nx2rj3bves6
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qr3makpnpaqtgtq2jrivxcttliunazzahltg6ogsjbbuqzqhnvxq====
    dependencies:
      libiconv:
        hash: kjuu2is6kvcjzdqtyxk4pry4u23bxofx
        type:
        - build
        - link
    hash: ahbtzrjqqqqhfny23sbrwtrugdagqz5r
    full_hash: 6kbagtda45ildt747puafilo2hhy7m4a
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: zbhkais32h4dyhdbyxm2pzifj7itvqkcag7tpe7miecvmtdixhga====
    hash: hehaaeagrktv4e4qssaglixtopyuniwj
    full_hash: kjuu2is6kvcjzdqtyxk4pry4u23bxofx
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 56zn4zpkyt7u25tp6mekjkn2v64fbyhnn6ammhfwf5b6ihrnghhq====
    dependencies:
      readline:
        hash: yibmfag3flhnfnluxrpwhnachjkedlpd
        type:
        - build
        - link
    hash: nsq25ja7vidxctls3cajlka5okkxh5rk
    full_hash: l3gypo52vz6enys5r4zxco7ykxawaniv
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hefaic7tsd6jf2bxnuq3ez6wplocpq6dbggqxu2caxctt7swpkhq====
    dependencies:
      ncurses:
        hash: axbkkkq4ir22gyzilwppkxpna64lnjy3
        type:
        - build
        - link
    hash: mo6gn7mr6f26ggu3mlpyv7rnttsvsxdl
    full_hash: yibmfag3flhnfnluxrpwhnachjkedlpd
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: m7fcoge5kdjqibjor7lw67h7e4isp4grisurb3x2wmd5sdgvp7jq====
    dependencies:
      pkgconf:
        hash: blxuiw3wdka2uyqm5r2cg2f5ycy3dtwo
        type:
        - build
    hash: dizqox3pr7sqdwceps72letaisntvq7n
    full_hash: axbkkkq4ir22gyzilwppkxpna64lnjy3
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: ruwng6m4rdeixwlsmlx3nke6xbyhmprh
    full_hash: xxkda2p7v5qbzryob3spv7adtravhsy7
- xextproto:
    version: 7.3.0
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: u2oirdvcy6xyur53v2mh7j5pfnvcwk52cucf55vrzdbcrf35xtgq====
    dependencies:
      pkgconf:
        hash: blxuiw3wdka2uyqm5r2cg2f5ycy3dtwo
        type:
        - build
      util-macros:
        hash: udqfsgcrwhxll3wqz5sxdb3yzy5chw22
        type:
        - build
    hash: umhrla4qa5p7fsqft6b5lwwqkqeqkxz4
    full_hash: 54ubk6mwyqp7ewzmctcqt77c7bw2qcni
- xtrans:
    version: 1.3.5
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tsdudfetncea3dhsigycncjpxo33tlpgakrku22jga75e32io7na====
    dependencies:
      pkgconf:
        hash: blxuiw3wdka2uyqm5r2cg2f5ycy3dtwo
        type:
        - build
      util-macros:
        hash: udqfsgcrwhxll3wqz5sxdb3yzy5chw22
        type:
        - build
    hash: jnvbqfo4xtcmmz33eiyhemrqilu3q6bh
    full_hash: qs4a3b7g23v4yzfjo5rsryfenz57odqj
binary_cache_checksum:
  hash_algorithm: sha256
  hash: f40d38c83edd90196c9e845bddbe90b5f31ea71a9cda9aa3c507efbd35f31dc9
buildinfo:
  relative_prefix: linux-rhel8-x86_64/gcc-8.4.1/libxkbfile-1.0.9-merszxyqjkwzlfcelgyp7r2zxaltkltu
  relative_rpaths: false
